Subject: Re: [ippm] Adopt draft-duffield-ippm-burst-loss-metrics-01 as a WGdocument.

From: <[email-masked]>
Date: Tue, 13 Oct 2009 12:21:05 +0200

Henk,

I've read the draft and the publications it partially refers to. 

It defines metrics to determine the frequency and duration of loss intervals, so it 
would enhance existing work. This could be relevant to characterise network performance 
for higher layer applications.
What one might be able to do with this metric is characterising loss events. But I 
can't judge whether the metrics in addition with the loss and loss pattern metrics 
deliver all whats required to characterise packet loss.

Well, the "yes or no" question: a weak yes. I'd appreciate if some more of the 
metric engineering related discussion within the publication was transfered to 
the draft, should it become WG item.

Regards,

Ruediger

Deutsche Telekom Netzproduktion GmbH 
Zentrum Technik Einführung 
Technik Internet Backbone, TE142-19
Rüdiger Geib
Heinrich Hertz Str. 3-7
64297 Darmstadt
Tel.: 06151/6282747
Fax: 0251/7985109

Deutsche Telekom Netzproduktion GmbH 
Aufsichtsrat: Dr. Steffen Roehn (Vorsitzender) 
Geschäftsführung: Dr. Bruno Jacobfeuerborn (Vorsitzender), Albert Matheis, Klaus Peren 
Handelsregister: Amtsgericht Bonn HRB 14190 
Sitz der Gesellschaft: Bonn 
USt-IdNr.: DE 814645262

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Henk Uijterwaal
Sent: Friday, September 18, 2009 10:59 AM
To: Henk Uijterwaal
Cc: IETF IPPM WG
Subject: Re: [ippm] Adopt draft-duffield-ippm-burst-loss-metrics-01 as a WGdocument.

IPPM,

> In Stockholm, we received a request to adopt
> 
>                       Burst Loss Metrics for IPPM
>                draft-duffield-ippm-burst-loss-metrics-01
> 
> as a WG item.  If you have any comments on this, please let us know before
> Monday, September 14, 2009.

No comments were received.  This makes it a bit hard to judge if there is
interest to work on this.  So, if you are interested, please send an
explicit "yes" to the list.

Henk

-- 
------------------------------------------------------------------------------
Henk Uijterwaal                           Email: henk.uijterwaal(at)ripe.net
RIPE Network Coordination Centre          http://www.xs4all.nl/~henku
P.O.Box 10096          Singel 258         Phone: +31.20.5354414
1001 EB Amsterdam      1016 AB Amsterdam  Fax: +31.20.5354445
The Netherlands        The Netherlands    Mobile: +31.6.55861746
------------------------------------------------------------------------------

Belgium: an unsolvable problem, discussed in endless meetings, with no
          hope for a solution, where everybody still lives happily.
_______________________________________________
ippm mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ippm